@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .magic-line.nav-menu li a {
    padding: 35px 25px;
  }

  .navbar-fixed-top.padding-less .magic-line.nav-menu li a {
    padding: 25px;
  }

  .slider-img .single-img img {
    width: 90%;
  }

  .slide-text {
    padding-top: 60px;
  }

  .slider-img .middle {
    left: calc(50% - 144px);
  }

  .single-img.left-mideum {
    left: calc(25% - 80px);
  }

  .single-img.right-mideum {
    right: calc(20% - 54px);
  }

  .single-img.left-small {
    left: 10px;
  }

  .single-img.right-small {
    left: auto;
    right: 1px;
  }

  .feature-box h3 {
    font-size: 22px;
    padding: 0 95px;
  }

  #fetured-nav li a {
    padding: 6px 32px;
  }

  .screenshots-area .owl-stage-outer {
    height: 100%;
    padding: 42px 0 20px;
  }

  .screenshot-app-bg {
    left: calc(50% - 116.4px);
    top: calc(50% - 258.5px);
  }

  .screenshot-app-bg img {
    width: calc(100% - 93.5px);
  }

  .screenshots-area .owl-nav {
    margin-top: 0;
    position: relative;
    top: -30px;
  }

  .video-content {
    padding: 18px 40px 20px;
  }

  .single-counter {
    margin-left: 70px;
  }

  .price-list li {
    padding: 18px 0 18px 25px;
  }

  .price-list li i {
    margin-right: 20px;
  }

  .single-download {
    padding: 13px 15px 12px 28px;
    width: 100%;
  }

  .single-download span.download-icon {
    width: 60px;
  }

  .screenshots-area {
    padding-bottom: 70px;
  }

  .feture-text {
    padding-right: 30px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .feture-text {
    padding-right: 30px;
  }

  .feture-list ul li {
    font-size: 12px;
  }

  .feture-list {
    margin-top: 0;
  }

  .logo {
    width: 90%;
  }

  .magic-line.nav-menu li a {
    padding: 35px 10px;
  }

  .navbar-fixed-top.padding-less .magic-line.nav-menu li a {
    padding: 25px 10px;
  }

  .slider-img .single-img img {
    width: 72%;
  }

  .slide-text {
    padding-top: 200px;
  }

  .slider-img .middle {
    left: calc(50% - 120px);
  }

  .single-img.left-mideum {
    left: calc(25% - 58px);
  }

  .single-img.right-mideum {
    right: calc(20% - 85px);
  }

  .single-img.right-small {
    left: auto;
    right: -50px;
  }

  .single-img.left-small {
    left: 18px;
  }

  .feature-box h3 {
    line-height: 35px;
    padding: 0 90px;
  }

  #fetured-nav li a {
    padding: 6px 15px;
  }

  #fetured-nav li a h5 {
    font-size: 14px;
    padding: 6px 4px;
  }

  .whychoose-img {
    overflow: hidden;
    padding-top: 50px;
  }

  .whychoose-img .single-img {
    float: left;
    margin-left: 0;
    position: static;
    width: 33.3%;
  }

  .screenshot-app-bg {
    left: calc(50% - 156px);
    top: calc(50% - 296.5px);
  }

  .screenshot-app-bg img {
    width: calc(100% - 15px);
  }

  .screenshots-area .owl-nav {
    position: relative;
    top: 35px;
  }

  .flax-align {
    display: inherit;
  }

  .video-text {
    margin-bottom: 50px;
  }

  .video-text p {
    padding-right: 0;
  }

  .ourteam-area {
    padding-bottom: 70px;
  }

  .single-member {
    margin-bottom: 30px;
  }

  .counter-main-warp {
    margin-bottom: -40px;
    margin-left: -158px;
    text-align: center;
  }

  .single-counter {
    display: inline-block;
    float: none;

  }

  .single-counter:nth-child(1),
  .single-counter {
    margin-left: 158px;
    margin-bottom: 40px;
  }

  .pricing-area {
    padding-bottom: 70px;
  }

  .single-price {
    margin-bottom: 30px
  }

  .download-area {
    padding-bottom: 50px;
  }

  .single-download {
    margin: 0 auto 50px;
    padding: 13px 40px 12px;
    width: 100%;
  }

  .subscribe input[type="email"] {
    width: 35%;
  }

  .features-area {
    padding-bottom: 90px;
  }

  .screenshots-area {
    padding-bottom: 134px;
  }
}

@media only screen and (max-width: 767px) {
  .screenshot-app-bg img {
    display: none;
  }

  .container {
    width: 300px;
  }

  .section-title h3 {
    letter-spacing: 2px;
  }

  .logo,
  .navbar-fixed-top.padding-less .logo {
    padding: 7px 8px 0;
    width: 40%;
  }

  #main-nav {
    padding: 0;
  }

  #top-menu li a {
  
    font-size: 13px;
    line-height: 25px;
  }

  #magic-line {
    display: none !important;
  }

  .magic-line.nav-menu li {
    border-bottom: 1px solid rgb(255, 255, 255);
    display: block;
    float: none;
    padding: 5px 0;
    text-align: center;
  }

  .magic-line.nav-menu li:last-child {
    border-bottom: none;
  }

  .magic-line.nav-menu li a,
  .navbar-fixed-top.padding-less .magic-line.nav-menu li a {
    border-bottom: medium none;
    padding: 4px 10px;
  }

  .slider-content {
    display: table;
    height: 100%;
  }

  .single-slide {
    height: 550px !important;
  }

  .slide-text {
    height: 550px;
    padding-top: 0;
  }

  .slide-text h2 {
    font-size: 35px;
  }

  .slide-text p {
    line-height: 25px;
    margin-top: 15px;
  }

  .slide-btn {
    margin: 28px auto 0;
    width: 260px;
  }

  .slide-btn a {
    border-radius: 30px;
    font-size: 11px;
    padding: 4px 0;
    width: 120px;
  }

  #mainslider .owl-dot,
  .testimonial-carousel .owl-dot {
    height: 10px;
    width: 10px;
  }

  #mainslider .owl-dot.active:before,
  .testimonial-carousel .owl-dot.active:before {
    height: 18px;
    width: 18px;
  }

  .feature-box h3 {
    font-size: 20px;
    padding: 0 30px;
  }

  .feature-app-icon {
    width: 280px;
  }

  .feature-app-icon a.feature-icon-left,
  .feature-app-icon a.feature-icon-right {
    width: 100px;
  }

  .feature-app-icon a {
    font-size: 40px;
    height: 80px;
    padding: 20px 0;
    width: 80px;
  }

  .tab-icon {
    margin-bottom: 1rem;
  }

  #magic-line2 {
    display: none !important;
  }

  #fetured-nav li a {
    display: block;
    padding: 6px 9px;
  }

  #fetured-nav li a h5 {
    margin-top: 0;
  }

  .nav-tab {
    margin-bottom: 30px;
    padding-bottom: 10px;
  }

  #fetured-nav li {
    display: block;
    line-height: 18px;
    border-bottom: 1px solid #ddd;
    padding-top: 12px;
  }

  .nav-tab {
    border-bottom: medium none;
  }

  .feture-list {
    margin-top: 20px;
  }

  .feture-list ul li {
    border-bottom: 1px solid rgb(221, 221, 221);
    margin-bottom: 5px;
    padding: 5px 0;
  }

  .whychoose-list ul li {
    margin-top: 30px;
    text-align: center;
  }

  .whychoose-text h3 {
    line-height: 1.5;
  }

  .whychoose-list ul li span.icon {
    float: none;
    margin-bottom: 20px;
    margin-right: 0;
  }

  .whychoose-list ul li {
    border-bottom: 1px solid rgb(255, 255, 255);
    padding-bottom: 10px;
  }

  .whychoose-list ul li:last-child {
    border-bottom: 0px solid rgb(255, 255, 255);
    padding-bottom: 0;
  }

  .screenshots-area .owl-item.big.active.center {
    padding: 17px;
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  .screenshots-area .owl-stage-outer {
    padding: 0;
  }

  .screenshot-slide {
    padding-top: 10px;
  }

  .flax-align {
    display: inherit;
  }

  .video-text {
    margin-bottom: 40px;
    text-align: center;
  }

  .video-text h3 {
    font-size: 22px;
  }

  .video-text p {
    padding-right: 0;
  }

  .video-content {
    padding: 12px 25px 14px;
  }

  .screenshot-slide,
  .ourteam-member,
  .price-content {
    padding-top: 38px;
  }

  .ourteam-area {
    margin-bottom: -30px;
  }

  .single-member {
    margin-bottom: 30px;
  }

  .counter-main-warp {
    margin-left: -23px;
    margin-bottom: -40px;
    text-align: center;
  }

  .single-counter {
    display: inline-block;
    float: none;
  }

  .single-counter:nth-child(1),
  .single-counter {
    margin-left: 23px;
    margin-bottom: 40px;
  }

  .price-list li {
    padding: 12px;
  }

  .price-list li i {
    margin-right: 20px;
  }

  .pricing-area {
    margin-bottom: -30px;
  }

  .single-price {
    margin-bottom: 30px;
  }

  .single-download {
    margin-top: 30px;
    padding: 11px 20px 10px;
    width: 100%;
  }

  .download-text h3 {
    font-size: 16px;
  }

  .single-download span.download-icon {
    width: 55px;
  }

  .subscribe input[type="email"] {
    width: 100%;
  }

  .subscribe input[type="submit"] {
    border-radius: 0;
    margin: 15px auto 0;
    width: 100%;
  }

  .footer-bottom.text-center>p {
    padding: 20px 15px;
    line-height: 22px;
  }

  .footer-icon a i {
    font-size: 20px;
    height: 40px;
    line-height: 42px;
    margin: 0 5px;
    width: 40px;
  }

  .tab-pane img {
    margin-bottom: 50px;
    padding-right: 24px;
  }

  .feture-text {
    padding-right: 30px;
  }

  .footer-area {
    padding-bottom: 0 !important;
  }

  .download-text h5,
  .download-text h3 {
    letter-spacing: 1px;
  }

  .navbar-inverse .navbar-toggle {
    border-color: #00639b;
    
  }

  .navbar-inverse .navbar-collapse,
  .navbar-inverse .navbar-form {
    border-color: rgba(255, 255, 255, 0.3);
  }

  .magic-line.nav-menu li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  }

  .navbar-inverse .navbar-toggle:focus,
  .navbar-inverse .navbar-toggle:hover {
    background-color: transparent;
  }

  .features-area {
    padding-bottom: 100px;
  }

  .choose-demo-skin {
    margin-top: 120px;
  }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
  .container {
    width: 440px;
  }

  .navbar-toggle {
    margin-top: 12px;
    margin-bottom: 13px;
  }

  .choose-demo-skin {
    margin-top: 80px;
  }

  body,
  html,
  .main-wrapper,
  .slider-content,
  .slider .owl-stage-outer,
  .slider .owl-stage,
  .slider .owl-stage .owl-item,
  .slider-content {
    height: 100%;
    min-height: 100%;
  }

  .screenshots-area .owl-item.right.active,
  .screenshots-area .owl-item.left.active {
    -webkit-transform: perspective(1500px) translateX(0) rotateY(0);
    transform: perspective(1500px) translateX(0) rotateY(0);
  }

  .screenshots-area .owl-item.big.active.center {
    padding: 0;
  }

  .screenshot-slide {
    padding-top: 10px;
  }

  .screenshots-area .owl-nav {
    margin-top: 0;
  }

  .ourteam-member,
  .price-content {
    padding-top: 40px;
  }

  .screenshots-area .owl-nav {
    margin-top: 20px;
  }

  .text-left.price-list {
    text-align: center;
  }

  .download-content {
    padding-top: 20px;
  }

  .single-download {
    text-align: center;
    width: 70%;
    margin-top: 30px;
    padding: 14px 20px 5px;
  }

  .single-download span.download-icon {
    display: inline-block;
    float: none;
    margin-right: 10px;
    vertical-align: 18px;
  }

  .download-text {
    display: inline-block;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .container {
    width: 500px;
  }
}